Bug 786881 - 'cat: command not found' in install.log file after installation
Summary: 'cat: command not found' in install.log file after installation
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: plexus-interpolation
Version: 16
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Stanislav Ochotnicky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-02 16:36 UTC by René Genz
Modified: 2013-02-14 02:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-14 02:23:37 UTC
Type: ---


Attachments (Terms of Use)
anaconda kickstart and install.log files (36.72 KB, application/x-gzip)
2012-02-02 16:36 UTC, René Genz
no flags Details

Description René Genz 2012-02-02 16:36:40 UTC
Created attachment 559082 [details]
anaconda kickstart and install.log files

Description of problem:
after installation of f16 using attached kickstart file
there is an error message in
/root/install.log

Not sure if that is a problem, though.


Version-Release number of selected component (if applicable):
date of writing: 02. February 2012

How reproducible:
100%

Steps to Reproduce:
1. install fedora 16 with attached kickstart file
2. review /root/install.log
  
Actual results:
22:46:08 Installing plexus-interpolation-1.14-1.fc16.noarch
/var/tmp/rpm-tmp.FbugDW: line 4: cat: command not found


Expected results:
plexus-interpolation should install without the message
or
if the error message is not important, should state that the message is not important

Comment 1 Stanislav Ochotnicky 2012-02-20 17:25:04 UTC
Hmm, seems like I forgot to put a F16 update after I built plexus-interpolation package last time. I guess I'll do another rebuild. 

But generally this error is not serious and will only cause issues if you try to rebuild some other java-related rpms.

Comment 2 Fedora End Of Life 2013-01-17 00:23:45 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora End Of Life 2013-02-14 02:23:40 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.